trick-trk2ascii(1)

NAME
trick-trk2ascii - converts Trick data recording files from binary to ASCII

SYNOPSIS
trick-trk2ascii[OPTIONS]...

DESCRIPTION
trick-trk2ascii converts Trick data recording files from binary to ASCII.

-help
    Prints help message

-csv, ascii
    Generates a comma-separated value (CSV) file.

-fix
    Generates a fixed column width ascii file.

-xml
    Generates an eXtensible Markup Language (XML) file.

delimiter='<delimit_string>'
    Change the default delimiter used in csv & fix ascii formats from comma separated "," to another character or string.

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick commands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2007-present : trick-trk2ascii written in C++ by Warwick Woodard